* {
  margin-top: 0px;
}
body {
 /* background-image:url(images/photo/photo21.png);*/
 background-color:#600;
  font-family: 'Belleza', sans-serif;
  background-size:cover;
}
 #ptg {
	color:#900;
}
#page-wrapper {
  max-width:1024px;
  background-color:#FFF;
  margin-left:auto;
  margin-right:auto;
  overflow:hidden;
  box-shadow: 0px 0px 0px 0px #000;
  
}
#contact{
	padding-top:-100;
	padding-bottom:-100;
	padding-left:10%;
	line-height:85%;	
}

#leftkey{
	float:left;
	width:5%;
	max-width:56px;
	background-image:url(images/left.png);
	background-size:cover;
	min-height:1024px
	}


#footer{
	width:95%;
	background:#999;
	float:left;
	text-align:right;
	padding-right:5%;
}



#left {
  float: left;
  width: 40%;
  padding-top: 0%;
  padding-left: 5%;
  padding-right: 5%;
  background-color:#FFF;
   
 
}

#right {
  float: left;
  width: 36%;
  background-image:url(images/right.png);
  height:394px;
  max-width:424px;
  margin-top: 45px;
  
  /*padding-left: 5%;*/
  /*padding-right: -5%;
  box-shadow: 0px 0px 5px 4px #333;
  background:#999;*/
 }
@media only screen and (max-width: 750px) {
#right{ 
 margin-top: 60px;
}}



#active div a.current{
	background-color:#396;
}
#active:hover {
	box-shadow: 0px 0px 4px 4px #999;
	
	
}


#active a {
	color: white;
	text-decoration: none;
}
#active {
  display: block;
  padding: 0px 10px 0px 10px;
  box-shadow: 0px 0px 2px 2px #CCC;
  width:150%;	
  margin-left:-30%;
	
}




#left img{
	border-color:#5F7186;
    border-width:thick;
	
}

.pics {
	width:33%;
	float:left;
}

#right p {
  text-align: center;
  padding-top: 10px;
  color:#333;
 
}




#face{
	max-width:250px;
	width:50%;  
  }


nav{
	background-image:url(images/banner2.png);
	float:left;
	width:88%;
	background-size:100%;
	max-width:1168px;
	max-height:263px;
	
}
#space{
	list-style:none;
	margin-left:-20px;
}
#spaceB{
	margin-left:-20px;
}

nav ul {
  padding: 12% 0px 0px 15%;
  list-style: none;
  position: relative;
  display: inline-table;
}

nav ul li {
  float: right;
}

nav ul li a {
  display: block;
  padding: 1px 20px;
  /*top right, bottom, left*/
  color: black;
  text-decoration: none;
}
nav ul li:hover a {
  font-family:"MS Serif", "New York", serif;
  
}
nav ul li:hover {
  /*background: #a1a1a1;*/
  box-shadow: 0px 0px 10px 0px #333;
 /*top right, bottom, left*/
}
nav ul ul {
  display: none;
  background: #999;
  position: absolute;
  top: 100%;
}
nav ul li:hover > ul {
  display: block;
}
nav ul ul li {
  float: none;
  border-top: .1px solid #fff;
  border-bottom: .1px solid #ffa;
}

nav a#pull {  
    display: none;  
}
@media only screen and (min-width: 650px) {
#left{
	 padding-bottom:100%;
  margin-bottom:-100%;
}
/*#right{
	 padding-bottom:100%;
  margin-bottom:-100%;
}*/


}
@media only screen and (max-width: 650px) {
  nav ul{
	  padding: 11% 0% 0px 10%;
	  /*top right, bottom, left*/
  }
  #left {
    float: left;
    width: 85%;
  
    min-height: 100px;
    margin: 100 auto 10px auto;
    /*padding-top: 1%;
    padding-left: 5%;
    padding-right: 5%;
    border-radius: 0px;*/
   
  }
  
  #pics{
	 width:95%; 
  }
  #right {
    width: 95%;
	height:auto;
	visibility:hidden;
   
   /* margin: 0 auto 10px auto;
    padding-top: 1%;
    padding-left: 5%;
    padding-right: 5%;
    border-radius: 0px;*/
   
  }
/*#active div a.current{
	background-color:#396;
}
#active:hover {
	box-shadow: 0px 0px 4px 4px #999;
	
	
}


#active a {
	color: white;
	text-decoration: none;
}
#active {
  display: block;
  padding: 0px 10px 0px 10px;
  box-shadow: 0px 0px 2px 2px #CCC;
  width:150%;	
  margin-left:0%;
	
}*/
  
    }  


@media only screen and (max-width: 500px) {
nav ul li a {
	Margin:0px 0px 0px 0px;
	padding:0px 0px 0 0;
	/*top right, bottom, left*/
}
nav ul li{
	padding:0 10px 0 10px;
}
nav ul{
	padding:15% 0p 0% 0% 0px;
	/*top right, bottom, left*/
	
}
nav{
	width:95%;
	 border-bottom:medium;
	 border-top:medium;
	 border-color:#000;
	 max-height:200px;
}
  header #logo {
    float: left;
    width: 100%;
	
  }
/*#contact{
	visibility:collapse;
	max-height:0px;
}
  header #flowers {
	visibility:collapse;
    width: 100%;
	height:1px;
    
  }*/


}